html{
	background: #369 url('/img/bgSite.gif') repeat-x left top;
	background-attachment: fixed;
	font-family: arial, helvetica, verdana;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
}

body{
	background-color: #fff;
	border-radius: 15px;
	margin: 15px auto;
	min-width: 1024px;
	padding: 15px 0px;
	width: 95%;
}

/* Global styles */
a{
	color: #007;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

/* Message box */
.messageBox{
	border: 2px solid #369;
	border-radius: 15px;
	background-color: #ff9;
}
.messageBox p.title{
	font-weight: bold;
	margin: 15px;
}
.messageBox.error p.title{
	color: #f00;
}
.messageBox.success p.title{
	color: #070;
}
.messageBox > .message{
	margin: 15px;
}

/* Header */
.siteHeader{
	overflow: hidden;
	position: relative;
}

/* Logo */
.siteHeader .logo{
	margin-left: 15px;
}
.siteHeader .logo img{
	border: 0px;
	margin-left: 5px;
}
.siteHeader .logo p{
	color: #007;
	font-size: 17px;
	font-weight: bold;
	margin: 0px 0px 0px 10px;
}

/* Contact */
.siteHeader .contact{
	margin-right: 15px;
	overflow: hidden;
	position: absolute;
	right: 0px;
	text-align: right;
	top: 0px;
}
.siteHeader .contact p{
	margin: 0px;
}
.siteHeader .contact p.phone{
	font-size: 32px;
	font-weight: bold;
}

/* Minor nav */
.siteHeader .minorNav{
	border-bottom: 1px solid #77f;
	font-size: 12px;
	padding-bottom: 5px;
	padding-right: 5px;
	text-align: right;
}
.siteHeader .minorNav a{
}

/* Site alerts */
.siteHeader .alerts{
	height: 100px;
	overflow: hidden;
	position: relative;
}
.siteHeader .alerts .stripe{
	background-color: #ccc;
	height: 70px;
	position: absolute;
	top: 15px;
	width: 100%;
}
.siteHeader .alerts .banner{
	height: 100%;
	position: absolute;
	text-align: center;
	top: 0px;
	width: 100%;
}

/* Main nav */
.siteHeader .mainNav{
	height: 24px;
	margin-top: 15px;
	overflow: hidden;
	position: relative;
}
.siteHeader .mainNav .bottomBar{
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	bottom: 0px;
	background-color: #f00;
	height: 2px;
	left: 0px;
	position: absolute;
	width: 100%;
}
.siteHeader .mainNav .tab{
	background: url('/img/siteTab.png') no-repeat left top;
	float: left;
	line-height: 20px;
	margin-left: 5px;
	padding-left: 8px;
	position: relative;
}
.siteHeader .mainNav .tab:hover{
	background-position: left -20px;
}
.siteHeader .mainNav .tab.selected{
	top: 4px;
}
.siteHeader .mainNav .tab p{
	background: url('/img/siteTab.png') no-repeat right top;
	margin: 0px;
	padding-right: 8px;
}
.siteHeader .mainNav .tab:hover p{
	background-position: right -20px;
}
.siteHeader .mainNav .tab p a{
	color: #333;
	font-size: 15px;
	font-weight: bold;
}

/* Footer */
.siteFooter{
	border-top: 2px solid #369;
	color: #777;
	font-size: 12px;
	overflow: hidden;
	text-align: center;
}
.siteFooter .links{
	margin: 20px 0px;
}
.siteFooter p{
	margin: 0px;
}
